## ros-jazzy-urdf-parser-plugin 2.10.0

=== debian/changelog ===
ros-jazzy-urdf-parser-plugin (2.10.0-4bookworm) bookworm; urgency=high

  * Switch to target_link_libraries (#36 <https://github.com/ros2/urdf/issues/36>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 Dec 2023 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (2.9.0-4bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 27 Apr 2023 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (2.8.2-4bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#35 <https://github.com/ros2/urdf/issues/35>)
  * Contributors: Audrow Nash

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 12 Feb 2023 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (2.8.1-4bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (2.8.0-4bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (2.7.0-4bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 03 May 2022 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (2.6.0-4bookworm) bookworm; urgency=high

  * Install headers to include/${PROJECT_NAME} (#31 <https://github.com/ros2/urdf/issues/31>)
  * Contributors: Shane Loretz

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (2.5.3-4bookworm) bookworm; urgency=high

  * Add linter tests and fix errors (#30 <https://github.com/ros2/urdf/issues/30>)
  * Contributors: Jacob Perron

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 12 Jan 2022 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (2.5.2-4bookworm) bookworm; urgency=high

  * Export urdfdom_headers as urdf_parser_plugin dependency. (#25 <https://github.com/ros2/urdf/issues/25>)
  * Contributors: Michel Hidalgo

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 11 May 2021 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (2.5.1-4bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 09 Dec 2020 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (2.5.0-4bookworm) bookworm; urgency=high

  * Make urdf plugable and revive urdf_parser_plugin (#13 <https://github.com/ros2/urdf/issues/13>)
  * Contributors: Shane Loretz

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 04 Oct 2020 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (2.1.0-4bookworm) bookworm; urgency=high

  * Update project URLs (#2 <https://github.com/ros2/urdf/issues/2>)
  * Contributors: Mikael Arguedas

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 24 Jun 2018 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (2.0.0-4bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 07 Dec 2017 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (1.12.12-4bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 07 Nov 2017 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (1.12.11-4bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 26 Jun 2017 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (1.12.10-4bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 23 Jun 2017 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (1.12.9-4bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 25 Apr 2017 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (1.12.8-4bookworm) bookworm; urgency=high

  * add Chris and Shane as maintainers (#184 <https://github.com/ros/robot_model/issues/184>)
  * Contributors: William Woodall

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 26 Mar 2017 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (1.12.7-4bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 25 Jan 2017 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (1.12.6-4bookworm) bookworm; urgency=high

  * Now using ``urdf::*ShredPtr`` instead of ``boost::shared_ptr`` (#144 <https://github.com/ros/robot_model/issues/144>)
  * Contributors: Jochen Sprickerhof

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 03 Jan 2017 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (1.12.5-4bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 26 Oct 2016 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (1.12.4-4bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 22 Aug 2016 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (1.12.3-4bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 09 Jun 2016 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (1.12.2-4bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 11 Apr 2016 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (1.12.1-4bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 09 Apr 2016 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (1.11.8-4bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 10 Sep 2015 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (1.11.7-4bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 21 Apr 2015 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (1.11.6-4bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 29 Nov 2014 16:00:00 -0000

ros-jazzy-urdf-parser-plugin (1.11.5-4bookworm) bookworm; urgency=high




