=== debian/control ===
Source: ros-jazzy-urdf-parser-plugin
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez Cordero <alejandro@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake-ros, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-urdfdom-headers, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-urdf-parser-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-urdfdom-headers, ros-jazzy-ros-workspace
Description: This package contains a C++ base class for URDF parsers.
